dnl Process this file with autoconf to produce a configure script.
AC_INIT(src/log_u2000.in)

dnl Default install location
AC_PREFIX_DEFAULT(/usr/local/weather)

dnl Location of perl
AC_PATH_PROG(PERLPATH, perl)

dnl Checks for programs.
AC_PROG_INSTALL
dnl AC_PROG_MAKE_SET

dnl Generate Makefile and SysV Init scripts
AC_OUTPUT(Makefile init/rc.met init/met_rpt_wu init/met_rpt_aprsd init/met_log src/log_u2000 src/rpt_aprsd src/rpt_wu)
